@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+SC:wght@400;500;700&family=Noto+Sans+TC:wght@400;500;700&family=Roboto:wght@400;500;700&display=swap');

/*=============== BASE ===============*/
* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: 'Roboto', 'Noto Sans TC','Helvetica Neue','Pingfang TC','Segoe UI','微軟正黑體', sans-serif, sans-serif;
    position: relative;
    color: #333;
}

/*=============== industry ===============*/

h1 {
    font-size: 48px;
}

#global_site {
    display: none;
    position: absolute;
    top: 85px;
    width: 100%;
    height: 414px;
    background-color: #FFFFFF;
    z-index: 9999;
    border-top: 1px solid #D7D7D7;
}

#navbarDropdown, #navbarDropdown i{
    color: #FFF;
}

    #navbarDropdown:hover, #navbarDropdown i:hover {
        color: #009944;
    }

#global_site > .container {
    padding-top: 40px;
    background-color: #FFFFFF !important;
}

.global_site_title {
    font-size: 48px;
}

.global_site_subtitle {
    font-size: 24px;
    color: #009944;
}

.global_site_area{
    font-size:20px;
    font-weight:500;
    margin-bottom:24px;
}

.global_site_location {
    margin-bottom: 8px;
}

.global_location a,.global_location a i{
    color:#1F211F;
}

.bg-white {
    background-color: #FFFFFF !important;
}

.text-green{
    color:#009944!important;
}

.navCloseBtn {
    bottom: 0px;
    width: 70px;
    height: 35px;
    margin: 0px auto;
    z-index: 9999;
    background-color: #009944;
    text-align: center;
    border-radius: 70px 70px 0 0;
}

    .navCloseBtn:hover{
        cursor:pointer;
    }

    .navCloseBtn_i {
        font-size: 2rem;
        line-height: 130%;
        color: #FFFFFF;
    }

nav.navbar {
    padding: 24px 48px;
    z-index: 100;
    display: flex;
    background-color: transparent;
    position: absolute;
    width: 100%;
    z-index:9999;
}

.navbar-collapse {
    flex-grow: 0;
}

.navbar-toggler {
    border: 0;
}

    .navbar-toggler:focus, .navbar-toggler:active, .navbar-toggler-icon:focus {
        outline: 0;
        box-shadow: none;
        border: 0
    }

.toggler-icon {
    width: 30px;
    height: 3px;
    background-color: #009944;
    display: block;
    transition: all .2s
}

.middle-bar {
    margin: 5px auto
}

.navbar-toggler .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%
}

.navbar-toggler .middle-bar {
    opacity: 0;
    filter: alpha(opacity=0)
}

.navbar-toggler .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%
}

.navbar-toggler.collapsed .top-bar {
    transform: rotate(0)
}

.navbar-toggler.collapsed .middle-bar {
    opacity: 1;
    filter: alpha(opacity=100)
}

.navbar-toggler.collapsed .bottom-bar {
    transform: rotate(0)
}

.navbar-toggler.collapsed .toggler-icon {
    background-color: #009944
}


a {
    text-decoration: none;
    color: inherit;
}
    a:hover {
        color: #009944;
        text-decoration: none;
    }

    a:active {
        color: #fff;
        text-decoration: none;
    }


a.nav-link {
    color: #fff;
    margin-left: 33px;
}

    a.nav-link:hover {
        color: #009944;
    }

    a.nav-link:active {
        color: #fff;
    }


img {
    display: inline-block;
}


.video {
    position: absolute;
    top: 0px;
    z-index: -1;
}

.fa-solid.fa-globe {
    color: #fff;
    margin-right: 4px;
}

.video-mask {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: hsla(147, 30%, 20%, 0.5);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
}

h1.display-2 {
    font-weight: 600;
    font-size: 72px;
}

p.h4 {
    font-size: 24px;
}

.hiwin_logo {
    display: block;
}

.hiwin_logo_rwd {
    display: none;
}

.bannertext_rwd {
    display: none;
}

.bannertext {
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 8% 0 8%;
}

button.btn.btn-secondary {
    border-radius: 2px;
    padding: 10px 20px;
    font-family: 'Roboto';
    margin-top: 32px;
    background-color: rgba(255, 255, 255, 0.1);
    border: #6fb92c solid 1px;
    transition: 0.3s ease-in;
}

    button.btn.btn-secondary:hover {
        background-color: #009944;
        border: #009944 solid 1px;
    }

.banner_video {
    height: 660px;
    transition-duration: .5s;
}

section.industry {
    width: 100%;
    height: 660px;
    overflow: hidden;
}

.word_container {
    flex-direction: column;
    display: flex;
    justify-content: center;
}

.pic_container {
    flex-direction: column;
    display: flex;
    justify-content: center;
}

.word_container h1 {
    font-weight: 600;
    color: #009944;
}

.word_container p {
    font-size: 18px;
    font-weight: 500;
}

/*About HIWIN*/

.about_hiwin_bg {
    background-color: #E4E6E4;
    background-size: 100% 100%
}

    .about_hiwin_bg h1 {
        font-weight: 600;
    }

    .about_hiwin_bg img {
        max-width: 100%;
        height: auto;
        display: flex;
        justify-content: center;
    }

.lg-hotspot {
    position: absolute;
    margin: 0;
    padding: 0;
    transform: translate(-50%, -50%);
    z-index: 0;
    cursor: pointer;
}

.u-icon {
    position: absolute;
    display: inline-block;
    cursor: pointer;
    transform: translateX(-50%) translateY(-50%);
    z-index: 2;
    overflow: visible;
}



    .u-icon.is-lg {
        height: 2.2857142857rem;
        width: 2.2857142857rem;
        font-size: .8rem;
    }

    .u-icon::before {
        content: "";
        width: 2.2857142857rem;
        height: 2.2857142857rem;
        position: absolute;
        background-color: #fff;
        border-radius: 50%;
        opacity: 0;
        top: 0;
        left: 0;
        transform: translate(-50%) translateY(-50%);
        z-index: 1;
        pointer-events: none;
        animation: 4s ease-in-out 1s infinite normal none running hotspot-animation;
    }

.u-icon__plus-minus {
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
}

    .u-icon__plus-minus::before {
        transform: translate(-50%,-50%) rotate(90deg)
    }

    .u-icon__plus-minus::after {
        transform: translate(-50%,-50%) rotate(0deg);
    }

    .u-icon__plus-minus:before, .u-icon__plus-minus:after {
        content: "";
        width: 30%;
        height: 2px;
        display: block;
        position: absolute;
        background: #fff;
        top: 50%;
        left: 50%;
        transition: all 150ms ease-in-out;
    }


.lg-hotspot__label {
    position: absolute;
    padding: 20px;
    background-color: #fff;
    width: 337px;
    height: auto;
    border-radius: 2%;
}

    .lg-hotspot__label::before {
        content: "";
        position: absolute;
        left: -.4571428571rem;
        top: 56px;
        transform: translateY(-50%) rotateZ(45deg);
        width: 0.9142857143rem;
        height: 0.9142857143rem;
        background-color: #fff;
    }

    .lg-hotspot__label h6 {
        color: #009944;
        font-weight: 700;
    }

    .lg-hotspot__label p {
        font-size: 0.9rem;
        color: #5F635F;
    }

    .lg-hotspot__label a {
        font-size: 0.9rem;
    }

.column_title {
    font-size:48px;
    font-weight:500;
    color: #009944;
    opacity: 1;
}

/*About HIWIN*/
/*footer*/
.footer-copyright {
    font-weight: 100;
    color: #FFFFFF;
}

    .footer-copyright a {
        text-decoration: none;
        color: #FFFFFF;
    }

.footer-cotainer {
    padding: 20px 0px;
    background-color: #009944;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
}

footer h5, a {
    white-space: nowrap;
}

.footer-icon {
    color: #808582;
    font-size: 2rem;
    padding: 5px;
}

.fa-linkedin:hover {
    color: #0A66C2;
}

.fa-youtube-square:hover {
    color: #FF0000;
}

.fa-facebook-square:hover {
    color: #1877F2;
}

.fa-line:hover {
    color: #00CB42;
}
/*footer*/


/*=============== BREAKPOINTS ===============*/
/* Responsive typography */

/* @media screen and (min-width: 1400px) {
  .container{
    max-width:1425px !important;
  }
} */

@media screen and (min-width: 1200px) {
    :root {
        --smaller-font-size: 0.813rem;
    }

    .hiwin-logo-green {
        display: none;
    }

    .global_location a,.global_location a i{
        color:#FFFFFF;
    }
}

@media (max-width: 1200px) and (min-width: 1025px) {
    .hiwin-logo-green {
        display: none;
    }

    .global_location a,.global_location a i{
        color:#FFFFFF;
    }
}

@media screen and (max-width: 1024px) {
    #global_site {
        top: 70px;
    }
    
    .global_site_title {
        font-size: 29px;
        font-weight: 900;
    }

    #navbarDropdown, #navbarDropdown i{
        color: #1F211F;
    }
    
    .hiwin_logo {
        display: none;
    }

    .hiwin_logo_rwd {
        width:70%;
        display: block;
    }

    .banner_video {
        height: 388px;
    }

    section.industry {
        height: 388px;
    }

    h1.display-2 {
        font-size: 48px;
    }

    p.h4 {
        font-size: 20px;
    }

    img.hiwin-logo {
        display: none;
    }

    .fa-solid.fa-globe, a.nav-link, a.nav-link:hover {
        color: #1F211F;
    }

    .bannertext {
        padding: 8% 4% 0% 4%;
        width: 45%;
    }

    .footer-copyright {
        padding: 25px;
    }

    nav.navbar {
        padding: 15px 15px;
        display: flex;
        position: relative;
    }
}


@media screen and (max-width: 992px) {
    .text-muted {
        white-space: nowrap;
    }
}

@media screen and (max-width: 768px) {

    .hiwin_information {
        display: none;
    }

    .Products_column {
        flex-direction: column-reverse;
    }

    .word_container h1 {
        margin-top: 20px;
    }
}

@media screen and (max-width: 576px) {
    .column_title {
        font-size: 36px;
    }

    .word_container p {
        font-size: 16px;
        font-weight:400;
    }


    p.h4 {
        font-size: 16px;
        font-weight: 400;
    }
    
    .hiwin_logo {
        display: none;
    }

    .hiwin_logo_rwd {
        display: block;
    }

    .bannertext{
        display: none;
    }

    .display-2{
        font-size:1.5rem;
    }

    .bannertext_rwd {
        display: block;
    }
    .banner_video {
        height: 200px;
    }

    section.industry {
        height: 200px;
    }

    /* h1.display-2{
    display: none;
  }

  p.h4{
    display: none;
  } */

    img.hiwin-logo {
        display: none;
    }

    img.hiwin-logo-green {
        padding: 0px;
    }

    footer p {
        white-space: nowrap;
    }
}
